MojoMojo::Formatter::GoogleCalendar(3)

NAME
MojoMojo::Formatter::GoogleCalendar - Embed Google Calendar

DESCRIPTION
Embed Goodle Calendar in wiki page {{gcal <url> <width>,<height> <alignment>}}.

METHODS

  format_content_order
Format order can be 1-99. The Google Calendar formatter runs on 20.

  format_content
Calls the formatter. Takes a ref to the content as well as the context object.

SEE ALSO
MojoMojo, Module::Pluggable::Ordered, URI::Fetch

AUTHORS
Jurnell Cockhren <jurnell.cockhren@vanderbilt.edu>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.